<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
/**
 * PrivateContent Class
 * 
 * @author dzungnv02
 *
 */

class PrivateContent extends MX_Controller 
{
	public function __construct() {
		parent::__construct();		
	}
	
	public function createshare () {
		
	}
}